= form_for @post do |f|
  - if @post.errors.any?
    #errors
      %h2 #{pluralize(@post.errors.count, 'error')} stopped this post from saving
      %ul
        - @post.errors.full_messages.each do |msg|
          %li
            = msg
  %p
    = f.label :title
    %br
    = f.text_field :title

  %p
    = f.label :body
    %br
    = f.text_area :body

  %p
    = f.submit
